package Controller;
import java.util.List;

import Model.Situation;


public class Processor {
	
	List<Situation> situationList;
	
	public Processor(List<Situation> situationList){
		this.situationList = situationList;
	}

	public void runAlgorithm(){
		
		Algorithm algo = new LearningAlgorithm(situationList);
		algo.run();
	}
}
